﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>portal</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>Portal</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  <item-blocks>Amulet</item-blocks>
  <item-block-message>PortalAmuletBlock</item-block-message>
  <image-path>images/map/items/misc/portal.png</image-path>
  <initial-inventory type="IntGenerator">
    <entry>
      <value>0</value>
      <weight>1</weight>
    </entry>
  </initial-inventory>
  <inventory-column>-1</inventory-column>
  <inventory-row>-1</inventory-row>
  <identifier>Portal</identifier>
  <name>portal</name>
  <placement>Either</placement>
  <item-count>16</item-count>
  <price>0</price>
  <item-type>Portal</item-type>
  <pick-up-message>PickUpPortal</pick-up-message>
  <x-generator type="IntGenerator">
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
  </x-generator>
  <y-generator type="IntGenerator">
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
  </y-generator>
</item>
